@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Poppins', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Naskh+Arabic:wght@400;500;600;700&display=swap');
/* font-family: 'Noto Naskh Arabic', serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Display:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* font-family: 'Noto Sans Display', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');
/* font-family: 'Oswald', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Tai+Heritage+Pro:wght@400;700&display=swap');
/* font-family: 'Tai Heritage Pro', serif; */
@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700;800&display=swap');
/* font-family: 'Assistant', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Castoro&display=swap');
/* font-family: 'Castoro', serif; */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
/* font-family: 'Roboto', sans-serif; */

/**************************************
    Common Section
**************************************/
html {scroll-behavior: smooth;}

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}

.bold {font-weight: bolder !important;}
.italic {font-style: italic !important;}
.underline {text-decoration: underline !important;}
a {text-decoration: none;}
.mobile-view {display: none;}
.desktop-view {display: block;}

.container-fluid {
    padding-left: 32px;
    padding-right: 32px;
}

/**************************************
    Header Section
**************************************/
.header {
    background-color: #d4d4d4;
    padding: 20px 0;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.header::before {
    content: "";
    background-color: #00DB86;
    width: 10%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}

.header::after {
    content: "";
    background: #00DB86;
    width: 150px;
    height: 180px;
    position: absolute;
    top: -20px;
    right: calc(8% - 140px);
    z-index: -2;
    transform: rotate(45deg);
    transform-origin: left top;
}

.header .container-fluid {
    display: flex;
    align-items: center;
    gap: 30px;
}

.header .header-left,
.header .header-middle,
.header .header-right {width: calc(33.33% - 20px);}

.header-right {text-align: right;}

.header-right .lang-btn a {
    display: inline-block;
    font-family: 'Noto Naskh Arabic', serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 100%;
    color: #fff;
    background-color: #103D5C;
    padding: 10px 30px;
    border-radius: 5px;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.header-right .lang-btn a::after,
.header-left .donate-btn a::after {
    content: "";
    background-color: #1e567a;
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
}

.header-right .lang-btn a:hover::after,
.header-left .donate-btn a:hover::after {
    height: 100%;
    opacity: 1;
}

.header-left .donate-btn a {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    color: #fff;
    background-color: #D51051;
    padding: 11px 25px;
    border-radius: 5px;
    vertical-align: middle;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.header-left .donate-btn a i {
    font-size: 16px;
    margin-left: 3px;
}

.header-left .donate-btn a::after {background-color: #f53172;}

/**************************************
    Navbar Section
**************************************/
#navbar {
    background-color: #00589C;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
}

.menu li a {
    display: block;
    height: 100%;
    font-size: 1rem;
    color: #fff;
    padding: 12px 14px;
    position: relative;
    border-right: 1px solid transparent;
    border-left: 1px solid transparent;
    transition: all 0.2s;
}
.menu li a:hover {border-color: #00508d;}

.menu li a::after,
.menu li a::before {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    z-index: 99;
}

.menu li a::after {
    background-color: #d4d4d4;
    top: 0;
    border-radius: 10px 10px 0 0;
}

.menu li a::before {
    background-color: #00589C;
    top: 100%;
    border-radius: 0 0 1px 1px;
}

.menu li a:hover::after, .menu li a:hover::before,
.menu li:hover a::after, .menu li:hover a::before {
    height: 2px;
    transition: all 0.2s;
}

.dropdown_menu {position: relative;}

.dropdown_menu .dropdown-list {
    position: absolute;
    top: 120%;
    left: 0;
    z-index: 99;
    min-width: 250px;
    background-color: #f8fcff;
    list-style: none;
    padding: 10px 5px;
    margin: 0;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    opacity: 0;
    visibility: hidden;
    transition: all 0.01s;
}

.dropdown_menu:hover .dropdown-list {
    top: calc(100% + 2px);
    opacity: 1;
    visibility: visible;
    transition: all 0.4s;
}

.dropdown_menu .dropdown-list li a {
    font-size: 16px;
    font-weight: 400;
    color: #313131;
    padding: 10px;
    border-bottom: 1px solid #f1f1f1;
    display: block;
    white-space: nowrap;
    text-transform: capitalize;
}

.dropdown_menu .dropdown-list li:last-child a {border-bottom: none;}
.dropdown_menu .dropdown-list li a:hover {background-color: #edeeee;}

.dropdown_menu .dropdown-list li a::after,
.dropdown_menu .dropdown-list li a::before {display: none;}

#navbar .appeal-btn a {
    display: inline-block;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
    border: 1px solid #7da2be;
    border-radius: 5px;
    padding: 9px 15px;
    transition: all 0.4s;
}

#navbar .appeal-btn a:hover {
    color: #00589C;
    background-color: #7da2be;
    border-color: #ffffff;
}

/**************************************
    Slider Section
**************************************/
.slider-banner {
    position: relative;
    background-color: #0E2333;
}

.single-slider {
    display: flex;
    flex-direction: row-reverse;
}
.slider-img {
    width: 65%;
    position: relative;
}

.slider-img::before {
    content: "";
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.9), transparent);
    width: 100%;
    height: 50%;
    position: absolute;
    left: 0;
    bottom: 0;
}

.slider-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.slider-info {
    width: 35%;
    padding: 40px 10px 20px 32px;
}

.slider-info h3 {
    font-family: 'Noto Sans Display', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0ECBAC;
    transform: translateX(-100%);
    opacity: 0;
}
.owl-item.active .slider-info h3 {
    transform: translateX(0%);
    opacity: 1;
    transition: all 0.8s;
}

.slider-info h2 {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #fff;
    margin: 10px 0;
    transform: translateX(-100%);
    opacity: 0;
}
.owl-item.active .slider-info h2 {
    transform: translateX(0%);
    opacity: 1;
    transition: all 1s;
    transition-delay: 0.3s;
}

.slider-info p {
    font-family: 'Noto Sans Display', sans-serif;
    font-size: 16px;
    line-height: 1.625em;
    color: #fff;
    transform: translateY(40%);
    opacity: 0;
}
.owl-item.active .slider-info p {
    transform: translateY(0%);
    opacity: 1;
    transition: all 1.5s;
    transition-delay: 1s;
}

.slider-info span {
    display: block;
    font-family: 'Noto Sans Display', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    transform: translateY(100%);
    opacity: 0;
}
.owl-item.active .slider-info span {
    transform: translateY(0%);
    opacity: 0.4;
    transition: all 1s;
    transition-delay: 1.5s;
}

.slider-info .appeal-btn {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    text-transform: uppercase;
    outline: 1px solid #000;
    border-radius: 25px;
    color: #000;
    background-color: #ffc20e;
    padding: 10px 30px;
    margin-top: 50px;
    overflow: hidden;
    position: relative;
    z-index: 9;
    transform: translateX(-100%);
    opacity: 0;
}
.owl-item.active .slider-info .appeal-btn {
    transform: translateX(0%);
    opacity: 1;
    transition: all 0.7s;
    transition-delay: 1.5s;
}

.slider-info .appeal-btn::before {
    content: "";
    background-color: #d4d4d4;
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.4s ease;
}
.slider-info .appeal-btn:hover::before {width: 100%;}

.slider-banner .owl-nav {
    position: absolute;
    top: 40%;
    left: 35%;
    z-index: 99;
    width: 65%;
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.slider-banner .owl-nav i {
    font-size: 28px;
    width: 45px;
    height: 45px;
    line-height: 46px !important;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    background-color: rgba(90, 90, 90, 0.8) !important;
    transition: all 0.4s;
}
.slider-banner .owl-nav i:hover {background-color: rgba(90, 90, 90, 1) !important;}

/**************************************
    Inner Banner Section
**************************************/
#inner-banner {
    position: relative;
    z-index: 9;
}

#inner-banner::before {
    content: "";
    background-color: rgba(242, 175, 70, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#inner-banner h2 {
    position: absolute;
    left: 8%;
    bottom: 80px;
    z-index: 9;
    display: inline-block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 35px;
    color: #fbb253;
    background-color: rgba(27, 60, 110, 0.8);
    padding: 10px 20px;
    margin: 0;
}

#inner-banner h2:before {
    content: "";
    background: url(../images/square-box.png) no-repeat;
    width: 78px;
    height: 78px;
    position: absolute;
    top: -120px;
    left: 0;
    background-size: contain;
}

.content-sec {
    padding: 35px 0;
    color: #3e3e3e;
}

.content-box h1,
.content-box h2,
.content-box h3,
.content-box h4,
.content-box h5,
.content-box h6 {
    font-family: 'Noto Sans Display', sans-serif;
    font-weight: 600;
    color: #3e3e3e;
    padding-top: 10px;
    margin-bottom: 5px;
}

.content-box h1 {font-size: 28px;}
.content-box h2 {font-size: 26px;}
.content-box h3 {font-size: 24px;}
.content-box h4 {font-size: 22px;}
.content-box h5 {font-size: 20px;}
.content-box h6 {font-size: 18px;}
.content-box p {font-size: 15px;}

.contact-person {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
    margin: 30px 0;
}

.single-person {
    width: calc(50% - 20px);
    border-radius: 4px;
    padding: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 20px;
    transition: all 0.4s;
}

.single-person:hover {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.13);
    transform: scale(1.015);
}

.single-person .person-info h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #3e3e3e;
    margin-bottom: 5px;
}

.single-person .person-info ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 20px;
}

.single-person .person-info p,
.single-person .person-info ul li {
    font-size: 16px;
    color: #5c5c5c;
    margin-bottom: 0;
}

.single-person .person-info ul li {display: flex;}

.single-person .person-info ul li span {
    display: block;
    min-width: 60px;
    margin-right: 10px;
}

.profile {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: 30px 0;
}

.digital-media-box a {
    display: block;
    position: relative;
}

.digital-media-box a::before {
    content: '';
    background: url(../images/youtube.png);
    background-size: contain;
    width: 50px;
    height: 35px;
    position: absolute;
    top: calc(50% - 17px);
    left: calc(50% - 25px);
}

.activity-heading {
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    text-align: center;
    padding: 18px;
    margin-top: 90px;
    margin-bottom: 30px;
}
.activity-heading:first-of-type {margin-top: 40px;}

.activity-heading h3 {
    color: #003099;
    font-size: 19px;
    margin-bottom: 4px;
    padding: 0;
}

.activity-heading h2 {
    color: #bd2828;
    font-size: 23px;
    margin-bottom: 5px;
    padding: 0;
}

.activity-heading p {
    color: #26262c;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
}

.location iframe {
    width: 100%;
    height: 250px;
}

.single-profile {
    width: calc(33.33% - 20px);
    border-radius: 4px;
    padding: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 10px;
    transition: all 0.4s;
}

.activity .profile {justify-content: center;}
.gallery-box .single-profile {flex-direction: column;}
.one.gallery-box .single-profile {width: 100%;}
.two.gallery-box .single-profile {width: calc(50% - 15px);}

.activity .profile .single-profile img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.gallery-box .single-profile span {
    display: block;
    color: #3e3e3e;
    text-align: center;
}

.single-profile:hover {
    box-shadow: 0 3px 15px rgba(0, 0, 0, 0.13);
    transform: scale(1.03);
}

.single-profile .avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
}

.single-profile .profile-info {width: calc(100% - 60px);}

.single-profile .profile-info h3 {
    font-size: 18px;
    color: #3e3e3e;
    margin-bottom: 5px;
}

.single-profile .profile-info p {
    font-size: 14px;
    color: #5c5c5c;
    margin-bottom: 0;
}

/**************************************
    Tagline Section
**************************************/
.aims-objectives {
    padding: 80px;
    background-color: #ebebe4;
}

.tagline-txt h3 {
    font-family: 'Tai Heritage Pro', serif;
    font-size: 24px;
    color: #D21F1E;
    margin-bottom: 0;
}

.tagline-txt h2 {
    font-family: 'Tai Heritage Pro', serif;
    font-size: 35px;
    line-height: 100%;
    color: #064c81;
    margin-bottom: 0;
}

/**************************************
    Events & Projects Section
**************************************/
.events-projects {
    background-color: #ebebe4;
    padding-bottom: 80px;
    position: relative;
    z-index: 9;
}
.appeals-area {padding: 80px 0;}

.events-projects::after {
    content: "";
    background-color: #fff;
    width: 100%;
    height: 225px;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.events-box {
    display: flex;
    gap: 50px;
    padding-right: 30px;
}

.single-events {
    font-family: 'Assistant', sans-serif;
    width: calc(50% - 25px);
    text-align: center;
}

.single-events .events-thumb {
    border-radius: 10px;
    margin-bottom: 20px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(90, 90, 90, 0.1); 
    position: relative;
}
.appeals-area .single-events .events-thumb {background-color: #ebebe4;}

.pink {color: #ED004E;}
.light-green {color: #90DA00;}
.sky-blue {color: #3FF4FF;}

.single-events .events-thumb h4 {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    padding: 7px 10px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
}

.single-events .events-thumb h4::before {
    content: '';
    background-image: linear-gradient(to top, #000 30%, #190E13 50%, transparent);
    width: 100%;
    height: 180%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.single-events h2 {
    font-size: 28px;
    font-weight: 700;
    color: #1D3922;
    margin-bottom: 0;
}

.single-events .event-info {
    background-color: #fff;
    border-radius: 0 0 10px 10px;
}

.single-events .event-info h3 {
    font-size: 20px;
    font-weight: 600;
    color: #3A3A3A;
    margin-bottom: 0;
}

.single-events .event-info .donate-btn {
    display: block;
    font-family: 'Poppins', sans-serif;
    font-size: 17px;
    line-height: 100%;
    color: #fff;
    background-color: #D51051;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border-radius: 5px;
    padding: 15px;
    overflow: hidden;
    position: relative;
    z-index: 9;
}

.single-events .event-info .donate-btn i {
    font-size: 15px;
    margin-left: 3px;
}

.single-events .event-info .donate-btn::before {
    content: "";
    background-color: #fc1d67;
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 50%;
    z-index: -1;
    border-radius: 50%;
}

.single-events .event-info .donate-btn:hover::before {
    height: 100%;
    border-radius: 0;
    bottom: 0;
    transition: all 0.4s;
}

.single-events .event-info p {
    font-size: 16px;
    font-weight: 600;
    font-style: italic;
    margin-bottom: 0;
}

.projects {
    background-color: #002c52;
    border-radius: 10px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 30px;
}

.projects h2 {
    font-size: 30px;
    font-weight: 600;
    color: #d5bb33;
    text-align: center;
}

.projects p {
    font-size: 14px;
    color: #f2f2f2;
    text-align: center;
    margin-bottom: auto;
}

.projects .projects-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.projects .projects-list li {border-bottom: 1px solid #6a7c6d;}
.projects .projects-list li:last-child {border-bottom: none;}

.projects .projects-list a {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 15px 0;
    padding: 5px 0;
}

.projects .projects-list a span {
    display: block;
    font-size: 20px;
    color: #f2f2f2;
    transition: all 0.4s;
}

.projects .projects-list a:hover span {margin-left: 8px;}

.projects .projects-list a i:first-of-type {
    font-size: 25px;
    color: #A4D446;
    width: 32px;
}

.projects .projects-list a i:last-of-type {
    font-size: 17px;
    color: #A4D446;
    border: 1px solid #6a7c6d;
    width: 32px;
    height: 32px;
    line-height: 30px;
    text-align: center;
    border-radius: 3px;
    margin-left: auto;
}

.projects .view-all-projects {
    display: block;
    font-size: 18px;
    font-weight: 500;
    line-height: 100%;
    color: #666666;
    background-color: #fff;
    text-align: center;
    border-radius: 5px;
    padding: 15px;
    margin-top: auto;
    transition: all 0.4s;
}

.projects .view-all-projects:hover {
    color: #fff;
    background-color: #4081cc;
}

/**************************************
    Quotes Section
**************************************/
.quotes-area {
    display: flex;
    align-items: center;
    gap: 50px;
    background-color: #F4F4F4;
    border-top: 3px solid #44E280;
    border-bottom: 3px solid #44E280;
    padding: 24px 50px;
}

.quotes-txt {width: calc(67% - 25px);}

.quotes-txt h1 {
    font-family: 'Castoro', serif;
    font-size: 45px;
    font-weight: 500;
    color: #023C7C;
    margin-bottom: 30px;
}

.quotes-txt h2 {
    font-family: 'Castoro', serif;
    font-size: 30px;
    color: #007A16;
    margin-bottom: 30px;
}

.quotes-txt .quote-line {
    display: flex;
    align-items: start;
    gap: 24px;
}
.quotes-txt .quote-line img {width: 50px;}

.quotes-txt .quote-line h3 {
    font-size: 24px;
    color: #000;
}
.quote-line .quote-author {color: #aeaeae;}

.quotes-thumb {
    border-radius: 10px;
    overflow: hidden;
}

/**************************************
	Contact Us Section
**************************************/
.contact-form {
    margin-top: 30px;
    margin-bottom: 60px;
}

.form-box {
	font-family: 'Karla', sans-serif;
    padding: 30px 40px;
    /* box-shadow: 0 0 20px rgb(0 0 0 / 10%); */
	border: 1px solid #f3f3f3;
	border-top: 3px solid #d43426;
}

.contact-form .form-area h2 {
	font-size: 22px;
	font-weight: 600;
	font-family: 'Karla', sans-serif;
	color: #2FA22C;
	text-align: center;
	margin-top: 0;
    margin-bottom: 5px;
}

.contact-form .form-area p {
	font-size: 17px;
	font-weight: 500;
	font-family: 'Karla', sans-serif;
	color: #384237;
	text-align: center;
	margin-bottom: 30px;
}

.contact-form .form-area h5 {
	font-size: 17px;
	font-weight: 500;
	font-family: 'Karla', sans-serif;
	color: #da0000;
	text-align: center;
	margin-bottom: 30px;
}

.form-box .form-group {margin-bottom: 20px;}
.form-box .form-group .form-control {height: 100%;}

.form-box .form-group input,
.form-box .form-group select,
.form-box .form-group textarea {
    border-radius: 0 !important;
	font-size: 17px;
	padding: 10px 12px;
	color: #000;
}

.form-box .form-group input:focus,
.form-box .form-group select:focus,
.form-box .form-group textarea:focus {
    box-shadow: none;
}

.form-box .form-group textarea {resize: vertical;}

.form-box .form-group input[type=number]::-webkit-outer-spin-button,
.form-box .form-group input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.submit-btn {
    display: inline;
    color: #fff;
    background: #3376ce;
    border-radius: 2px;
    border: none !important;
    font-size: 18px;
    padding: 7px 25px;
    padding-top: 7px;
    cursor: pointer;
    transition: all 0.3s;
}

.submit-btn:hover {
    background: #1966ca;
	border: none !important;
	outline: none !important;
}

.contact-detail {
	padding-left: 50px;
}

.contact-detail .contact-box {
	margin-top: 40px;
}

.contact-detail .contact-box .single-contact-box {
	display: flex;
	margin-bottom: 30px;
}

.contact-detail .contact-box .single-contact-box .c-icon {
	width: 50px;
	height: 50px;
	line-height: 58px;
	text-align: center;
	background-color: #ff6e60;
	border-radius: 50%;
	margin-right: 25px;
	transition: background-color 0.4s;
}

.contact-detail .contact-box .single-contact-box:hover .c-icon {
	background-color: #003470;
}

.contact-detail .contact-box .single-contact-box .c-icon i {
	font-size: 22px;
	color: #fff;
}

.contact-detail .contact-box .single-contact-box .c-text {
	width: calc(100% - 75px);
	font-family: 'Karla', sans-serif;
}

.contact-detail .contact-box .single-contact-box .c-text h4 {
	font-size: 22px;
	font-weight: 500;
	color: #003470;
	margin-top: 0;
	margin-bottom: 5px;
}

.contact-detail .contact-box .single-contact-box .c-text p {
	font-size: 18px;
	font-weight: 400;
	color: #5c5f61;
	margin-bottom: 0;
}

.contact-detail .contact-box .single-contact-box .c-text p a {
	color: #004eaf;
}

/**************************************
    Alumni Members Section
**************************************/
.testimonial-area {
	padding: 50px 0;
	background-color: #d4e1f5;
}
.client-testimonial .testimonial-box {margin-top: 40px;}

.testimonial-box .single-testimonial {
	display: flex;
	background-color: #fff;
	padding: 25px;
	margin-bottom: 40px;
	box-shadow: 0 0 15px rgba(23, 25, 26, 0.1);
	border-radius: 10px;
    transition: all 0.4s ease;
}
.testimonial-box .single-testimonial:hover {transform: scale(1.01) translateY(-5px);}

.single-testimonial .client-avatar {
	width: 155px;
	height: 155px;
	border-radius: 50%;
	overflow: hidden;
}

.single-testimonial .client-review {
	width: calc(100% - 175px);
	margin-left: 25px;
	padding: 10px 0 10px 25px;
	border-left: 3px solid #395281;
}

.single-testimonial .client-review .client-name {
	font-weight: 600;
	font-size: 17px;
	color: #1e3255;
	margin-top: 15px;
	margin-bottom: 8px;
}

.single-testimonial .client-review .client-designation {
	font-weight: 400;
	font-size: 13px;
    font-style: italic;
	color: #6a6a6a;
	margin-top: 0;
	margin-bottom: 0rem;
}

.single-testimonial .client-review p {
	font-size: 15px;
	color: #505050;
	margin-bottom: 15px;
}

/**************************************
    Footer Section
**************************************/
.footer {
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 60px;
    position: relative;
}
.footer-logo {margin-bottom: 20px;}

.footer-brief p {
    font-family: 'Assistant', sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #f3f3f3;
    margin-bottom: 25px;
}

.footer .contact-details {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer .contact-details li {
    display: flex;
    gap: 10px;
    font-family: 'Assistant', sans-serif;
    font-weight: 300;
    font-size: 17px;
    color: #f3f3f3;
}
.footer .contact-details li i {width: 18px;}
.footer .contact-details li span {width: calc(100% - 28px);}

.footer-menu {padding-left: 40px;}

.footer-menu h2 {
    font-family: 'Tai Heritage Pro', serif;
    font-weight: 500;
    font-size: 27px;
    color: #f3f3f3;
    margin-bottom: 15px;
}

.footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.footer-menu ul li a {
    font-family: 'Assistant', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #f3f3f3;
    transition: all 0.3s;
}
.footer-menu ul li a:hover {color: #db2f10;}

.social-media h4 {
    font-family: 'Tai Heritage Pro', serif;
    font-weight: 500;
    font-size: 24px;
    color: #f3f3f3;
    margin-bottom: 15px;
}

.social-media ul {
    list-style: none;
    margin-bottom: 40px;
    padding: 0;
    display: flex;
    gap: 5px;
}

.social-media ul li a {
    display: block;
    font-size: 26px;
    width: 46px;
    height: 40px;
    line-height: 40px;
    color: #ff3737;
    border: 1px solid #535a60;
    text-align: center;
    transition: all 0.3s;
}
.social-media ul li a:hover {color: #e5d7d7;}

.payment-accept h4 {
    font-size: 15px;
    font-weight: 300;
    font-style: italic;
    color: #f3f3f3;
}

.copyright {
    border-top: 1px solid #79828a;
    padding: 10px;
    margin-top: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copyright p {
    font-size: 14px;
    font-weight: 300;
    color: #f3f3f3;
    margin-bottom: 0;
}

.copyright span {
    font-size: 13px;
    font-weight: 300;
    color: #797979;
}

.copyright span a {color: #48fff0;}
.copyright span a:hover {color: #ff4848;}

.scroll-top {
    position: absolute;
    top: -22px;
    right: 30px;
    width: 44px;
    height: 44px;
    line-height: 48px;
    text-align: center;
    font-size: 22px;
    color: #f3f3f3;
    background-color: #ff4848;
    border: 1px solid #2a2a2a;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.4s;
}

.scroll-top:hover {
    color: #ff4848;
    background-color: #f3f3f3;
}